/* Pseudo-classes :link :visited :hover :active must be defined in that order to be effective! */

@import url(switcher.css);

a:link {
	color: #174283;
	text-decoration: none;
}
a:visited {
	color: #174283;
	text-decoration: none;
}
a:hover {
	color: #4f7abb;
	text-decoration: none;
}
a:active {
	color: #174283;
	text-decoration: none;
}
.headerlink {
	color: #a5baef;
}
a.headerlink {
	color: #a5baef;
	text-decoration: none;
}
a.headerlink:visited {
	color: #a5baef;
	text-decoration: none;
}
a.headerlink:hover {
	color: #FFFFFF;
	text-decoration: none;
}


body {
	background: #77a0dd;
    background-image: url('../images/sidesgrad.jpg'); 
    background-repeat: repeat-x;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
    color: #444444;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}
br {
clear: left;
}
fieldset {
	border: 0px solid #8198bb;
	margin-bottom: 10px;
	padding: 10px;
}
hr {
	border: 0 solid #ababab;
	border-top-width: 1px;
	height: 0;
}
legend {
	font-weight: bold;
}
input {
	text-indent: 2px;
}
input, textarea, select {
	color: #000;
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
}
input.post, textarea.post, select {
	background: #FFF;
	border: 1px solid #8198bb;
}
input.image {
border: 0px;
}
label.set, input.set {
	display: block;
	float: left;
}
label.set {
	margin-bottom: 5px;
	padding-right: 10px;
	text-align: left;
	width: 300px;
}
label.ulog, input.ulog {
	display: block;
	float: left;
}
label.ulog {
	margin-bottom: 5px;
	padding-right: 10px;
	text-align: left;
	width: 125px;
}
radio.set {
	display: block;
	float: left;
	vertical-align: text-bottom;
}
input.button {
	background: #FEFEFE;
	color: #000;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
}
input.mainoption {
	background: #FAFAFA;
	font-weight: bold;
}
input.liteoption {
	background: #FAFAFA;
	font-weight: normal;
}
.opentable1, .opentable2, .table3, .messageblock {
	background: #F2F1ED url(../images/color.gif) repeat-x bottom left;
	border: 0px solid #acbecf;
	border-spacing: 0;
	padding: 7px;
}
.messageblockforum {
	background: #F2F1ED url(../images/color.gif) repeat-x bottom left;
	border: 0px solid #acbecf;
	border-spacing: 0;
	padding: 0px;
}
td.comment {
	color: #000;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}
td.cat, td.catHead, td.catSides, td.catleft, td.catright, td.catbottom, td.catBottom, td.catbottom2 {
	background: #FFF url(../images/cellpic1.gif);
	border: 27px solid #FFF;
}
td.cat, td.catHead, td.catbottom, td.catBottom, td.catbottom2 {
	border-width: 0;
	height: 27px;
}
td.catbottomF, td.catBottomF {
	background: #FFF url(../images/forumspro/english/forumbot.gif);
	border: 27px solid #FFF;
}
td.catbottomF, td.catBottomF {
	border-width: 0;
	height: 27px;
}
td.row1 {
	background: #EAEFF3;
    padding: 5px;
}
td.stats {
    padding: 5px;
}
td.row2 {
	background: #eaeff3;
}
td.row3 {
	background: #eaeff3;
}
td.row1f {
	background: #ced9e7 url(../images/forumHL1.gif);
	background-repeat: repeat-x;
  padding: 5px;
}
td.row2f {
	background: #c3d0e2 url(../images/forumHL2.gif);
	background-repeat: repeat-x;
	padding: 5px;
}
td.row3f {
	background: #bccce2 url(../images/forumHL3.gif);
	background-repeat: repeat-x;
	padding: 5px;
}
td.rowpic {
	background: #FFF url(../images/cellpic1.gif);
}
th {
	background: #8ba5cb url(../images/navbar.gif);
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	height: 27px;
}
th.thHead, th.thSides, th.thtop, th.thleft, th.thright, th.thbottom, th.thCornerL, th.thCornerR, th.thcornerl, th.thcornerr, th.thLeft,th.thRight {
	border: 0px solid #FFF;
	font-weight: bold;
	height: 28px;
}
th.thHead, td.catHead, td.spaceRow, td.row3right, td.catSides, td.catleft, td.catright, td.catbottom, th.thSides, h.thleft, th.thright,th.thtop, th.thbottom, th.thCornerL, th.thCornerR {
	border-width: 0;
}
.adminitem {
	border: 0;
	display: table-cell;
	text-align: center;
	vertical-align: bottom;
	width: 130px;
	padding: 0;
}
.adminitem span {
	background: #FEFEFE;
	border: 1px solid #8198bb;
	color: #000;
	display: block;
	font-weight: bold;
	text-decoration: none;
	width: 130px;
}
.bg {
	background: #FFFFFF;
}
.blockleft {
	background: url(../images/block_left.gif);
}
.blockleft_header {
	background: url(../images/block_left_header.jpg);
	height: 32px;
}
.blockright {
	background: url(../images/block_right_repeat.jpg);
}
.blockright_header {
	background: url(../images/block_right_repeat.jpg);
	height: 20px;
}
.blockright_top {
	background: url(../images/block_right_header.jpg);
	height: 9px;
}
.blockright_footer {
	background: url(../images/block_right_footer.jpg);
	height: 10px;
}
.blockrightwhite {
	background: #FFFFFF;
}
.block-title {
	background: none;
	color: #174283;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
}
.rightblock-title {
	background: none;
	color: #FFFFFF;
	font: 12px Verdana, Helvetica, Arial, sans-serif;
}
.blockleft-title {
	background: none;
	color: #FFFFFF;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
}
.bodyline {
	background: #FFF;
	border: 1px solid #8198bb;
}
.code {
	background: #FAFAFA;
	color: #060;
	border: 1px solid #8198bb;
	font: 11px Courier, 'Courier New', sans-serif;
}
.content {
	color: #4f4f4f;
	font: 10px Verdana, Helvetica, Arial, sans-serif;
}
.rightcontent {
	color: #FFFFFF;
	font: 10px Verdana, Helvetica, Arial, sans-serif;
}
.copyright {
	color: #444;
	letter-spacing: -1px;
	font: 10px Verdana, Helvetica, Arial, sans-serif;
}
a.copyright {
	color: #444;
	text-decoration: none;
}
a.copyright:hover {
	color: #000;
	text-decoration: none;
}
.forumline {
	background: #FFF;
	border: 1px solid #8198bb;
}
.graphicmenu {
	background: #F2F1ED;
	border: 1px solid #acbecf;
	border-spacing: 0;
	text-align: left;
	padding: 7px;
}
.helphead {
	background: #174283;
	color: #FFFFFF;
	font-size: 10px;
	vertical-align: middle;
	width: 244px;
	padding: 3px;
}
.helpcontent {
	background: #FFF;
	border: 1px solid #8198bb;
	width: 240px;
	padding: 4px;
}
.helpline {
	background: #eaeff3;
	border-style: none;
	width: 100%;
}
.mtop_block {
	background: url(../images/middle_block_top.gif);
	height: 12px;
}
.navmenu {
	background: #0E72A4;
	border-style: none;
	color: #FFF;
	font: bold 12px Verdana, Helvetica, Arial, sans-serif;
}
a.navmenu {
	color: #FFF;
	display: block;
	position: relative;
	text-decoration: none;
	padding: 2px 5px;
}
a.navmenu:hover {
	background: #EFEFEF;
	color: #000;
	text-decoration: none;
}
img.navmenu {
	margin: 1px 5px;
}
.newsbar_bottom {
	text-align: center;
	background: #FFFFFF url(../images/newsbar_bottom.gif);
	height: 36px;
}
.newsbar_top {
	background: #8ba5cb url(../images/newsbar_top.gif);
	height: 28px;
}
.newsbar_middle {
	background: #F2F1ED;
}
td.newsbar_middle {
	text-align: left;
}
.option {
	background: none;
	color: #174283;
	text-decoration: none;
	font: bold 10px Verdana, Helvetica, Arial, sans-serif;
}
.pagetitle {
	background: #91a9cd url(../images/navbar.gif);
	border: 1px solid #8198bb;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	height: 16px;
	text-align: center;
	padding: 4px;
}
.tabletitle {
	background: #91a9cd url(../images/navbarlong.gif);
}
.pagetitletext {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.quote {
	border: 1px solid #8198bb;
	background: #FAFAFA;
	color: #444;
	font: 11px/125% Verdana, Helvetica, Arial, sans-serif;
}
.statlink {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a.statlink {
	text-decoration: none;
	color: #FFF;
}
a.statlink:hover {
	color: #FFF;
	text-decoration: none;
}
.storycat {
	background: none;
	color: #1a6e30;
	font: bold 11px Verdana, Helvetica, Arial, sans-serif;
}
.storytitle {
	background: none;
    color: #083b8c;
	text-decoration: none;
    font-weight: bold; 
    font-size: 18px;
    font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
}
.tiny {
	background: none;
	color: #000;
	text-decoration: none;
	font: normal 10px Verdana, Helvetica, Arial, sans-serif;
}
.title {
	background: none;
	color: #174283;
	text-decoration: none;
	font: bold 13px Verdana, Helvetica, Arial, sans-serif;
}
.bottomline {
	background: url(../images/bottomline.gif);
	height: 36px;
}
.spacerbottom {
	background: url(../images/spacer_bottom.gif);
}
.spacertop {
	background: url(../images/spacer_top.gif);
}
font, th, td, p {
	font: 10px Verdana, Helvetica, Arial, sans-serif;
}
.maintitle, h1, h2 {
	color: #1e3a69;
	text-decoration: none;
    font-weight: bold; 
    font-size: 22px;
    font-family: "Trebuchet MS",Verdana, Helvetica, Arial, sans-serif;
}
.gen {
	font-size: 12px;
}
.genmed {
	font-size: 11px;
}
.gensmall {
	font-size: 10px;
}
.gen, .genmed, .gensmall {
	color: #000;
}
a.gen, a.genmed, a.gensmall {
	color: #174283;
	text-decoration: none;
}
a.gen:hover, a.genmed:hover, a.gensmall:hover {
	color: #5493ca;
	text-decoration: none;
}
.mainmenu {
	color: #174283;
	font-size: 11px;
}
a.mainmenu {
	color: #174283;
	text-decoration: none;
}
a.mainmenu:hover {
	color: #5493ca;
	text-decoration: none;
}
.cattitle {
	color: #174283;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
    padding: 5px;
}
a.cattitle {
	color: #174283;
	text-decoration: none;
}
a.cattitle:hover {
	color: #5493ca;
	text-decoration: none;
}
.cattitlemain {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
    padding: 5px;
}
a.cattitlemain {
	color: #FFFFFF;
	text-decoration: none;
}
a.cattitlemain:hover {
	color: #eaeff3;
	text-decoration: none;
}
a.headerlinkf {
	color: #FFFFFF;
    text-decoration: none;
}
a.headerlinkf:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.forumlink {
	color: #174283;
	font-size: 12px;
	font-weight: bold;
}
a.forumlink {
	color: #174283;
	text-decoration: none;
}
a.forumlink:hover {
	color: #5493ca;
	text-decoration: none;
}
.nav {
	color: #000;
	font-size: 11px;
	font-weight: bold;
}
a.nav {
	color: #174283;
	text-decoration: none;
}
a.nav:hover {
	color: #5493ca;
	text-decoration: none;
}
.topictitle {
	color: #000;
	font-size: 11px;
	font-weight: bold;
}
a.topictitle:link {
	color: #174283;
	text-decoration: none;
}
a.topictitle:visited {
	color: #356a9b;
	text-decoration: none;
}
a.topictitle:hover {
	color: #5493ca;
	text-decoration: none;
}
.name {
	color: #000;
	font-size: 11px;
}
.postdetails {
	color: #000;
	font-size: 10px;
}
.postbody {
	font-size: 12px;
}
a.postlink:link {
	color: #174283;
	text-decoration: none;
}
a.postlink:visited {
	color: #356a9b;
	text-decoration: none;
}
a.postlink:hover {
	color: #5493ca;
	text-decoration: none;
}